<?php
/*
Plugin Name: WP Video Focus 
Plugin URI: http://AppWholesaler.com/
Description: WP Video Focus is a plugin that allows you to clip your video and serves as a widget to any corner on your page.  This allows your videos to visibly continue playing when a user scrolls down a page, so they are still able to see the video and not only hear it. This will help to keep your viewers engaged throughout your entire video while they are exploring the content/other parts of your page so you will never lose the engagement & attention of your viewers that often results in loss of leads and sales. 
The plugin will also allow you to position your videos anywhere you want and customize it to make it relevant with your website/webpage design or branding.  There are MANY more amazing features such as countdown-timer, share button and animation/ effect that will help your page get sky-high conversions and engagement. 

Version: 1.0
Author: Stanley Jackson - App Wholesaler
Author URI: http://AppWholesaler.com/
*/

/*
    LICENSE: This source file to be part of a system developed by InstaPRoduct.
    All copyrights use this file and the code in it owned by InstaPRoduct.
    It is strictly forbidden to use, copy, modify or distribute this file and
    the code in it without the permission of the developer.
*/

//
//Define constant
define( 'IPVISC_TITLE', 'WP Video Focus' );
define( 'IPVISC_DESC', 'This plugin will make your promotional video remain visible even if the user scrolling the page' );

define( 'IPVISC_FILE', __FILE__ );
define( 'IPVISC_PATH', plugin_dir_path( __FILE__ ) );
define( 'IPVISC_BASE_URL', plugin_dir_url( __FILE__ ) );
define( 'IPVISC_APP',  IPVISC_PATH . 'app/'  );
define( 'IPVISC_CTRL', IPVISC_APP . 'controllers/'  );
define( 'IPVISC_LIB',  IPVISC_APP . 'libraries/'  );
define( 'IPVISC_VIEW', IPVISC_APP . 'views/'  );
define( 'IPVISC_PAGENAME', 'wp-video-attention'  );
define( 'IPVISC_SLUG', 'wp-video-attention'  );

//
//Include application file and run all function
require_once( IPVISC_APP . 'app.php' );
IPVisc_App::run();
