<?php 
	function curPageURL() {
		 $pageURL = 'http';
		 if (isset($_SERVER["HTTPS"]) == "on") {$pageURL .= "s";}
		 $pageURL .= "://";
		 if ($_SERVER["SERVER_PORT"] != "80") {
		  $pageURL .= $_SERVER["SERVER_NAME"].":".$_SERVER["SERVER_PORT"].$_SERVER["REQUEST_URI"];
		 } else {
		  $pageURL .= $_SERVER["SERVER_NAME"].$_SERVER["REQUEST_URI"];
		 }
		 return $pageURL;
	}
	
	$oldurl= str_replace(" ","_",""); 
	
	$newurl=str_replace("wp-admin/admin.php?page=wp_mobile_pro","wp-content/plugins/WPMobilePro",curPageURL()); 
	$curUrl=$newurl.$oldurl; 
	
	if($_POST['mobile_hidden'] == 'Y') {
		
		$style = $_POST['mobile_style'];
		update_option('mobile_style', $style);
		
		$navStyle = $_POST['mobile_navStyle'];
		update_option('mobile_navStyle', $navStyle);
		
		$tabStyle = $_POST['mobile_tabStyle'];
		update_option('mobile_tabStyle', $tabStyle);
		
		$content = htmlentities(stripslashes($_REQUEST['mobile_content']));
		update_option('mobile_content', $content);
		
		
		$template = $_POST['mobile_template'];
		update_option('mobile_template', $template);
		
		$tab1Title = $_POST['mobile_tab1Title'];
		update_option('mobile_tab1Title', $tab1Title);
		
		$tab1Content = htmlentities(stripslashes($_REQUEST['mobile_tab1Content']));;
		update_option('mobile_tab1Content', $tab1Content);
		
		$tab2Title = $_POST['mobile_tab2Title'];
		update_option('mobile_tab2Title', $tab2Title);
		
		$tab2Content = htmlentities(stripslashes($_REQUEST['mobile_tab2Content']));
		update_option('mobile_tab2Content', $tab2Content);
		
		$tab3Title = $_POST['mobile_tab3Title'];
		update_option('mobile_tab3Title', $tab3Title);
		
		$tab3Content = htmlentities(stripslashes($_REQUEST['mobile_tab3Content']));
		update_option('mobile_tab3Content', $tab3Content);

		$linkTitle = $_POST['mobile_linkTitle'];
		update_option('mobile_linkTitle', $linkTitle);

		$linkContent = htmlentities(stripslashes($_REQUEST['mobile_linkContent']));
		update_option('mobile_linkContent', $linkContent);
		
		
		$fbURL = $_POST['mobile_fbURL'];
		update_option('mobile_fbURL', $fbURL);
		
		$twURL = $_POST['mobile_twURL'];
		update_option('mobile_twURL', $twURL);
		
		$logo = $_POST['mobile_logo'];
		update_option('mobile_logo', $logo);
		
		$tagline = $_POST['mobile_tagline'];
		update_option('mobile_tagline', $tagline);
		
		$blogposts = $_POST['mobile_blogposts'];
		update_option('mobile_blogposts', $blogposts);
		
		$typography = $_POST['mobile_typography'];
		update_option('mobile_typography', $typography);
		
		?>
		<div class="updated"><p><strong><?php _e('Options saved.' ); ?></strong></p></div>
		<?php
	} else {
		
		$style = get_option('mobile_style');
		$navStyle = get_option('mobile_navStyle');
		$tabStyle = get_option('mobile_tabStyle');
		$content = html_entity_decode(get_option('mobile_content',htmlentities($my_default_value1)));
		$template = get_option('mobile_template');
		$tab1Title = get_option('mobile_tab1Title');
		$tab1Content = html_entity_decode(get_option('mobile_tab1Content',htmlentities($my_default_value2)));
		$tab2Title = get_option('mobile_tab2Title');
		$tab2Content = html_entity_decode(get_option('mobile_tab2Content',htmlentities($my_default_value2)));
		$tab3Title = get_option('mobile_tab3Title');
		$tab3Content = html_entity_decode(get_option('mobile_tab3Content',htmlentities($my_default_value3)));
		$linkTitle = get_option('mobile_linkTitle');
		$linkContent = html_entity_decode(get_option('mobile_linkContent',htmlentities($my_default_value4)));
		
		$fbURL = get_option('mobile_fbURL');
		$twURL = get_option('mobile_twURL');
		
		$logo = get_option('mobile_logo');
		$tagline = get_option('mobile_tagline');
		
		$blogposts = get_option('mobile_blogposts');
		$typography = get_option('mobile_typography');
	}
	
	
?>
<script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.6.2/jquery.min.js'></script>
<script type='text/javascript' src='<?php echo $curUrl; ?>/tiny_mce/jquery.js'></script>
<script type="text/javascript" src="<?php echo $curUrl; ?>/tiny_mce/tiny_mce.js"></script>
<script type="text/javascript">
	tinyMCE.init({
	// General options
	mode : "textareas",
	theme : "advanced",
	
	// Theme options
	theme_advanced_buttons1 : "bold,italic,underline,justifyleft,justifycenter,justify,rightformatselect,fontselect,fontsizeselect,forecolor,backcolor, bullist,blockquote,link,unlink,image,code",
	theme_advanced_buttons2 : "",
	theme_advanced_buttons3 : "",
	theme_advanced_buttons4 : "",
	width : "480",
	height : "250",
	theme_advanced_toolbar_location : "top",
	theme_advanced_toolbar_align : "left",
	theme_advanced_statusbar_location : "top",
	theme_advanced_resizing : true,
	theme_advanced_path : false

});
	$(document).ready(function() {
	   
	    $('#tab2').hide();
	    $('#tab3').hide();
	    $('#tab5').hide();
	    $('#tab4').hide();
	    $('#tab6').hide();
	   $('input').change(function() {
	      $('#mobile_form').submit();
	       $('#iframe').attr('src', '<?php echo $template; ?>');
	    });
	 $('select').change(function() {
	      $('#mobile_form').submit();
	       $('#iframe').attr('src', '<?php echo $template; ?>');
	    }); 
	     $('textarea').change(function() {
	      $('#mobile_form').submit();
	       $('#iframe').attr('src', '<?php echo $template; ?>');
	    });
	   
	  $('.tab1').click(function() {
	  	$('.tab1').addClass('tabActive');
	    $('#tab1').slideDown('slow');
	    $('.tab2').removeClass('tabActive');
	    $('.tab3').removeClass('tabActive');
	    $('.tab4').removeClass('tabActive');
	    $('.tab5').removeClass('tabActive');
	    $('.tab6').removeClass('tabActive');
	    $('.tab7').removeClass('tabActive');
	    $('#tab2').slideUp('slow');
	    $('#tab3').slideUp('slow');
	    $('#tab4').slideUp('slow');
	    $('#tab5').slideUp('slow');
	    $('#tab6').slideUp('slow');
	    $('#tab7').slideUp('slow');
	  });
	  
	  $('.tab2').click(function() {
	  	$('.tab2').addClass('tabActive');
	    $('#tab2').slideDown('slow');
	    $('.tab1').removeClass('tabActive');
	    $('.tab3').removeClass('tabActive');
	    $('.tab4').removeClass('tabActive');
	    $('.tab5').removeClass('tabActive');
	    $('.tab6').removeClass('tabActive');
	    $('.tab7').removeClass('tabActive');
	    $('#tab1').slideUp('slow');
	    $('#tab3').slideUp('slow');
	    $('#tab4').slideUp('slow');
	    $('#tab5').slideUp('slow');
	    $('#tab6').slideUp('slow');
	    $('#tab7').slideUp('slow');
	  });
	  
	  $('.tab3').click(function() {
	  	$('.tab3').addClass('tabActive');
	    $('#tab3').slideDown('slow');
	    $('.tab2').removeClass('tabActive');
	    $('.tab1').removeClass('tabActive');
	    $('.tab4').removeClass('tabActive');
	    $('.tab5').removeClass('tabActive');
	    $('.tab6').removeClass('tabActive');
	    $('.tab7').removeClass('tabActive');
	    $('#tab2').slideUp('slow');
	    $('#tab1').slideUp('slow');
	    $('#tab4').slideUp('slow');
	    $('#tab5').slideUp('slow');
	    $('#tab6').slideUp('slow');
	    $('#tab7').slideUp('slow');
	  });
	  
	  $('.tab4').click(function() {
	  	$('.tab4').addClass('tabActive');
	  	$('#tab4').slideDown('slow');
	    $('.tab2').removeClass('tabActive');
	    $('.tab1').removeClass('tabActive');
	    $('.tab3').removeClass('tabActive');
	    $('.tab5').removeClass('tabActive');
	    $('.tab6').removeClass('tabActive');
	    $('.tab7').removeClass('tabActive');
	    $('#tab7').slideUp('slow');
	    $('#tab2').slideUp('slow');
	    $('#tab1').slideUp('slow');
	    $('#tab3').slideUp('slow');
	    $('#tab5').slideUp('slow');
	    $('#tab6').slideUp('slow');
	  });
	  
	  $('.tab5').click(function() {
	  	$('.tab5').addClass('tabActive');
	  	$('#tab5').slideDown('slow');
	    $('.tab2').removeClass('tabActive');
	    $('.tab1').removeClass('tabActive');
	    $('.tab3').removeClass('tabActive');
	    $('.tab4').removeClass('tabActive');
	    $('.tab6').removeClass('tabActive');
	    $('.tab7').removeClass('tabActive');
	    $('#tab7').slideUp('slow');
	    $('#tab2').slideUp('slow');
	    $('#tab1').slideUp('slow');
	    $('#tab3').slideUp('slow');
	    $('#tab4').slideUp('slow');
	    $('#tab6').slideUp('slow');
	  });
	  
	  $('.tab6').click(function() {
	  	$('.tab6').addClass('tabActive');
	  	$('#tab6').slideDown('slow');
	    $('.tab2').removeClass('tabActive');
	    $('.tab1').removeClass('tabActive');
	    $('.tab3').removeClass('tabActive');
	    $('.tab5').removeClass('tabActive');
	    $('.tab4').removeClass('tabActive');
	    $('.tab7').removeClass('tabActive');
	    $('#tab7').slideUp('slow');
	    $('#tab2').slideUp('slow');
	    $('#tab1').slideUp('slow');
	    $('#tab3').slideUp('slow');
	    $('#tab5').slideUp('slow');
	    $('#tab4').slideUp('slow');
	  });
	  
	  $('.tab7').click(function() {
	  	$('.tab7').addClass('tabActive');
	  	$('#tab7').slideDown('slow');
	    $('.tab2').removeClass('tabActive');
	    $('.tab1').removeClass('tabActive');
	    $('.tab3').removeClass('tabActive');
	    $('.tab5').removeClass('tabActive');
	    $('.tab4').removeClass('tabActive');
	    $('.tab6').removeClass('tabActive');
	    
	    $('#tab2').slideUp('slow');
	    $('#tab1').slideUp('slow');
	    $('#tab3').slideUp('slow');
	    $('#tab5').slideUp('slow');
	    $('#tab4').slideUp('slow');
	    $('#tab6').slideUp('slow');
	  });
	  
	  $('.preview').click(function() {
	  	$('#iphone').toggle('slow');
	  	 $('#iframe').attr('src', '<?php echo $template; ?>');
	  });
	
	  $('.updated').fadeOut(300);
	});
</script>
<style type="text/css">
	#mobileWrapper {
		width: 579px;
		margin: 10px 0;
		box-shadow: 1px 1px 7px #999;
		-moz-box-shadow: 1px 1px 7px #999;
		-webkit-box-shadow: 1px 1px 7px #999;
		position: relative;
	}
	#mobileHeader {
		width: 579px;
		height: 139px;
		background: url(<?php echo $curUrl; ?>/images/header.png) no-repeat top left;	
	}
		#mobileHeader h1 {
			font-size: 24px;
			color: #c4c8cb;
			padding: 1px;
			padding-left: 64px;
			text-shadow: 1px 1px 1px #222;
			font-weight: normal;
			letter-spacing: -1px;
			float: left;
		}
			
			#mobileHeader h1 strong { color: #fdfdfd; padding: 0; display: inline; float: none; }
	#mobileContent {
		background: url(<?php echo $curUrl; ?>/images/content.png) repeat-y top left;
	}
	.tab {
		padding: 10px
	}
	a.tabs {
		width: 518px;
		height: 29px;
		background: url(<?php echo $curUrl; ?>/images/link.png) no-repeat top left;
		text-decoration: none;
		color: #fff;
		padding: 15px;
		font-size: 15px;
		font-weight: bold;
		text-shadow: 1px 1px 1px #222;
		padding-left: 50px;
		display: block;
	}
		a.tabs:hover {
			background: url(<?php echo $curUrl; ?>/images/link-hover.png) no-repeat top left;
		}
		a.tabActive {
			background: url(<?php echo $curUrl; ?>/images/link-hover.png) no-repeat top left;
		}
	#mobileFooter {
		width: 579px;
		height: 31px;
		background: url(<?php echo $curUrl; ?>/images/footer.png) no-repeat top left;
		clear: both;
	}
	select {
		width: 300px;
		float: right;
	}
	input[type=text] {
		width: 300px;
		float: right;
	}
	strong {
		padding: 5px; 
		color: #fff;
		float: left;
		text-shadow: 1px 1px 1px #222;
		clear: left;
	}
	#iphone {
		width: 371px;
		height: 590px;
		background: url(<?php echo $curUrl; ?>/images/iphone.png) no-repeat top left;
		clear: both;
		margin-bottom: -740px;
		margin-left: 600px;
		padding-left: 35px;
		padding-top: 141px;
	}
	#mobileHeader a.preview {
		float: right;
		padding: 10px;
		color: #ddd;
		text-decoration: none;
	}
	#mobileContent p {
		color: #fff;
		text-shadow: 1px 1px 1px #333;
		font-size: 14px;
		font-family: Cambria, Georgia, serif;
	}
	div.updated {
		width: 530px;
		height: 40px;
		text-align: center;
	}
		div.updated p strong {
			text-align: center;
			color: #333;
			text-shadow: 1px 1px 1px #fff;
		}
</style>

<div id="iphone">
	<iframe src="<?php echo $template; ?>" id="iframe" scrolling="no" style="width: 320px; height: 460px;" frameborder="0"></iframe>
</div>
<div id="mobileWrapper">
	<div id="mobileHeader">
		<h1>WP<strong>Mobile</strong>Pro</h1>
		<a href="#" class="preview"><strong>Toggle iPhone Preview on/off</strong></a>
	</div>
	<div id="mobileContent">
		<form id="mobile_form" name="mobile_form" method="post" action="<?php echo str_replace( '%7E', '~', $_SERVER['REQUEST_URI']); ?>">
			<input type="hidden" name="mobile_hidden" value="Y">
			<div style="padding: 0 30px; margin-top: -15px">
				<a href="#" class="tabs tab1 tabActive">Customize Mobile Blog Style</a>
				<div id="tab1" class="tab clearfix">
					<strong>Logo Text:</strong>
					<input type="text" name="mobile_logo" value="<?php echo $logo; ?>">
					<strong>Tagline Text:</strong>
					<input type="text" name="mobile_tagline" value="<?php echo $tagline; ?>">
					<strong>URL to Page Template:</strong>
					<input type="text" name="mobile_template" value="<?php echo $template; ?>">
					<strong>Background Style:</strong> 
					<select name="mobile_style">
						<option <?php if ($style == "1") { ?>SELECTED<?php } ?> value="1">Style #1</option>
						<option <?php if ($style == "2") { ?>SELECTED<?php } ?> value="2">Style #2</option>
						<option <?php if ($style == "3") { ?>SELECTED<?php } ?> value="3">Style #3</option>
						<option <?php if ($style == "4") { ?>SELECTED<?php } ?> value="4">Style #4</option>
						<option <?php if ($style == "5") { ?>SELECTED<?php } ?> value="5">Style #5</option>
						<option <?php if ($style == "6") { ?>SELECTED<?php } ?> value="6">Style #6</option>
						<option <?php if ($style == "7") { ?>SELECTED<?php } ?> value="7">Style #7</option>
						<option <?php if ($style == "8") { ?>SELECTED<?php } ?> value="8">Style #8</option>
						<option <?php if ($style == "9") { ?>SELECTED<?php } ?> value="9">Style #9</option>
						<option <?php if ($style == "10") { ?>SELECTED<?php } ?> value="10">Style #10</option>
						<option <?php if ($style == "11") { ?>SELECTED<?php } ?> value="11">Style #11</option>
						<option <?php if ($style == "12") { ?>SELECTED<?php } ?> value="12">Style #12</option>
					</select>
					<strong>Navigation Style:</strong> 
					<select name="mobile_navStyle">
						<option <?php if ($navStyle == "1") { ?>SELECTED<?php } ?> value="1">Style #1</option>
						<option <?php if ($navStyle == "2") { ?>SELECTED<?php } ?> value="2">Style #2</option>
						<option <?php if ($navStyle == "3") { ?>SELECTED<?php } ?> value="3">Style #3</option>
						<option <?php if ($navStyle == "4") { ?>SELECTED<?php } ?> value="4">Style #4</option>
						<option <?php if ($navStyle == "5") { ?>SELECTED<?php } ?> value="5">Style #5</option>
						<option <?php if ($navStyle == "6") { ?>SELECTED<?php } ?> value="6">Style #6</option>
						<option <?php if ($navStyle == "7") { ?>SELECTED<?php } ?> value="7">Style #7</option>
						<option <?php if ($navStyle == "8") { ?>SELECTED<?php } ?> value="8">Style #8</option>
						<option <?php if ($navStyle == "9") { ?>SELECTED<?php } ?> value="9">Style #9</option>
						<option <?php if ($navStyle == "10") { ?>SELECTED<?php } ?> value="10">Style #10</option>
						<option <?php if ($navStyle == "11") { ?>SELECTED<?php } ?> value="11">Style #11</option>
						<option <?php if ($navStyle == "12") { ?>SELECTED<?php } ?> value="12">Style #12</option>
					</select>
					<strong>Tabbed Content Style:</strong> 
					<select name="mobile_tabStyle">
						<option <?php if ($tabStyle == "1") { ?>SELECTED<?php } ?> value="1">Style #1</option>
						<option <?php if ($tabStyle == "2") { ?>SELECTED<?php } ?> value="2">Style #2</option>
						<option <?php if ($tabStyle == "3") { ?>SELECTED<?php } ?> value="3">Style #3</option>
						<option <?php if ($tabStyle == "4") { ?>SELECTED<?php } ?> value="4">Style #4</option>
						<option <?php if ($tabStyle == "5") { ?>SELECTED<?php } ?> value="5">Style #5</option>
						<option <?php if ($tabStyle == "6") { ?>SELECTED<?php } ?> value="6">Style #6</option>
						<option <?php if ($tabStyle == "7") { ?>SELECTED<?php } ?> value="7">Style #7</option>
						<option <?php if ($tabStyle == "8") { ?>SELECTED<?php } ?> value="8">Style #8</option>
						<option <?php if ($tabStyle == "9") { ?>SELECTED<?php } ?> value="9">Style #9</option>
						<option <?php if ($tabStyle == "10") { ?>SELECTED<?php } ?> value="10">Style #10</option>
						<option <?php if ($tabStyle == "11") { ?>SELECTED<?php } ?> value="11">Style #11</option>
						<option <?php if ($tabStyle == "12") { ?>SELECTED<?php } ?> value="12">Style #12</option>
					</select>
					<strong>Number of Blog Posts:</strong> 
					<select name="mobile_blogposts">
						<option <?php if ($blogposts == "1") { ?>SELECTED<?php } ?> value="1">1</option>
						<option <?php if ($blogposts == "2") { ?>SELECTED<?php } ?> value="2">2</option>
						<option <?php if ($blogposts == "3") { ?>SELECTED<?php } ?> value="3">3</option>
						<option <?php if ($blogposts == "4") { ?>SELECTED<?php } ?> value="4">4</option>
					</select>
					<strong>Typograghy Style:</strong> 
					<select name="mobile_typography">
						<option <?php if ($typography == "Helvetica, Arial, Sans-Serif") { ?>SELECTED<?php } ?> value="Helvetica, Arial, Sans-Serif">Helvetica, Arial, Sans-Serif</option>
						<option <?php if ($typography == "Verdana, Thoma, Sans-serif") { ?>SELECTED<?php } ?> value="Verdana, Thoma, Sans-serif">Verdana, Thoma, Sans-serif</option>
						<option <?php if ($typography == "Cambria, Georgia, Serif") { ?>SELECTED<?php } ?> value="Cambria, Georgia, Serif">Cambria, Georgia, Serif</option>
					</select>
					<br clear="all" /><br clear="all" />
				</div>
				<a href="#" class="tabs tab2">Edit Main Content</a>
				<div id="tab2" class="tab clearfix" >
					<textarea id="mobile_content" style="width: 305px; height: 150px;" name="mobile_content"><?php echo $content; ?></textarea>
					<br clear="all" />
				</div>
				<a href="#" class="tabs tab3">Tab #1: Customize Content</a>
				<div id="tab3" class="tab clearfix" >
					<strong>Tab Link Title:</strong>
					<input type="text" name="mobile_tab1Title" value="<?php echo $tab1Title; ?>"><br clear="all" /><br clear="all" />
					<textarea id="mobile_tab1Content" style="width: 305px; height: 150px;" name="mobile_tab1Content"><?php echo $tab1Content; ?></textarea>
					<br clear="all" />
				</div>
				<a href="#" class="tabs tab4">Tab #2: Customize Content</a>
				<div id="tab4" class="tab clearfix" >
					<strong>Tab Link Title:</strong>
					<input type="text" name="mobile_tab2Title" value="<?php echo $tab2Title; ?>"><br clear="all" /><br clear="all" />
					<textarea id="mobile_tab2Content" style="width: 305px; height: 150px;" name="mobile_tab2Content"><?php echo $tab2Content; ?></textarea>
					<br clear="all" />
				</div>
				<a href="#" class="tabs tab5">Tab #3: Customize Content</a>
				<div id="tab5" class="tab clearfix" >
					<strong>Tab Link Title:</strong>
					<input type="text" name="mobile_tab3Title" value="<?php echo $tab3Title; ?>"><br clear="all" /><br clear="all" />
					<textarea id="mobile_tab3Content" style="width: 305px; height: 150px;" name="mobile_tab3Content"><?php echo $tab3Content; ?></textarea>
					<br clear="all" />
				</div>
				<a href="#" class="tabs tab6">Custom Page Content</a>
				<div id="tab6" class="tab clearfix" >
					<strong>Navigation Link Title:</strong>
					<input type="text" name="mobile_linkTitle" value="<?php echo $linkTitle; ?>">
					<br clear="all" /><br clear="all" />
					<textarea id="mobile_linkContent" style="width: 305px; height: 150px;" name="mobile_linkContent"><?php echo $linkContent; ?></textarea>
				</div>
				<a href="#" class="tabs tab7">Social Media Links (Facebook & Twitter)</a>
				<div id="tab7" class="tab clearfix" >
					<strong>Facebook Like URL:</strong>
					<input type="text" name="mobile_fbURL" value="<?php echo $fbURL; ?>">
					<strong>Follow Twitter Link:</strong>
					<input type="text" name="mobile_twURL" value="<?php echo $twURL; ?>">
					
					<br clear="all" />
				</div>
				
				<h2 style="color: #fff; text-align: center; font-size: 17px; padding: 0 30px; font-weight: normal; text-shadow: 1px 1px 1px #333; line-height: 1.6em; font-family: Cambria, Georgia, serif">Create an optimized page using this simple wizard to control the design & content of your optimized mobile page. </h2>
				
				<center><input type="image" src="<?php echo $curUrl; ?>/images/save.png" /></center>
			</div>
		</form>
	</div>
	<div id="mobileFooter">
		
	</div>
</div>