	<?php
		/*
		Template Name: Mobile Pro Page
		*/
	?>
	<!DOCTYPE HTML>
	<html lang="en-US">
	<head>
		<meta charset="UTF-8">
		<title><?php bloginfo( 'name' ); ?></title>
		<meta name="viewport" content="width=320">
		<script type="text/javascript" src="http://maps.google.com/maps/api/js?sensor=false"></script> 

		<meta name="viewport" content="width=320">
		<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/mobile_style.css" />
		<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/mobile_images/mootools.js"></script>
		<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/mobile_images/mootools-more.js"></script>
		<script type="text/javascript">
				
				function init() {
					setTimeout(function() { 
					var loading = new Fx.Slide('loading');
						loading.hide(); 
					}, 200);
				}
				window.onload = init; 
				
			window.addEvent('domready', function() {
			
				var tab1 = new Fx.Slide('tab1-div');
				var tab2 = new Fx.Slide('tab2-div');
				var tab3 = new Fx.Slide('tab3-div');
				
				var tab4Link = new Fx.Slide('tab4');
				
				var blogLink = new Fx.Slide('blogContent', {
			        onComplete: function(){
			             $('blogContent').setStyle('height', '20000px');
			        }
			    });
				var linkTab = new Fx.Slide('linkTabContent');
				var content = new Fx.Slide('contentWrapper', {
			        onComplete: function(){
			             $('contentWrapper').setStyle('height', '20000px');
			        }
			    });
			    
			    var contentSmall = new Fx.Slide('content');

				
				tab1.slideOut();
				tab2.slideOut();
				tab3.slideOut();
				
				tab4Link.slideOut();
				
				blogLink.slideOut();
				linkTab.slideOut();
				
			
				
				$('tab1').addEvent('click', function(){
				  tab3.slideOut();
				  tab2.slideOut();
				  tab1.toggle();
				  contentSmall.slideOut();
				  tab4Link.show();
				  $('tab3').removeClass('tabActive'); 
				  $('tab2').removeClass('tabActive'); 
				  $('tab4').removeClass('tabActive'); 
				  $('tab1').addClass('tabActive'); 
				});
				
				$('tab2').addEvent('click', function(){
				  tab1.slideOut();
				  tab3.slideOut();
				  tab2.toggle();
				  contentSmall.slideOut();
				  tab4Link.show();
				  $('tab3').removeClass('tabActive'); 
				  $('tab1').removeClass('tabActive'); 
				  $('tab4').removeClass('tabActive'); 
				  $('tab2').addClass('tabActive'); 
				});
				
				$('tab3').addEvent('click', function(){
				  tab1.slideOut();
				  tab2.slideOut();
				  tab3.toggle();
				  contentSmall.slideOut();
				  tab4Link.show();
				  $('tab1').removeClass('tabActive'); 
				  $('tab2').removeClass('tabActive'); 
				  $('tab4').removeClass('tabActive'); 
				  $('tab3').addClass('tabActive'); 
				});
				
				$('tab4').addEvent('click', function(){
				  tab1.slideOut();
				  tab2.slideOut();
				  tab3.slideOut();
				  contentSmall.slideIn();
				  tab4Link.hide();
				  $('tab1').removeClass('tabActive'); 
				  $('tab2').removeClass('tabActive'); 
				  $('tab3').removeClass('tabActive'); 
				  $('tab4').addClass('tabActive'); 
				});
				
				$('blogLink').addEvent('click', function(){
			 	  $('homeLink').removeClass('active'); 
				  $('linkTab').removeClass('active'); 
				  $('blogLink').addClass('active'); 	
				  content.slideOut();
				  linkTab.slideOut();
				  blogLink.slideIn();
				});
				
				$('linkTab').addEvent('click', function(){
				  $('homeLink').removeClass('active'); 
				  $('blogLink').removeClass('active'); 
				  $('linkTab').addClass('active');
				  content.slideOut();
				  blogLink.slideOut();
				  linkTab.slideIn();
				});
				
				$('homeLink').addEvent('click', function(){
				  $('blogLink').removeClass('active'); 
				  $('linkTab').removeClass('active'); 
				  $('homeLink').addClass('active');
				  linkTab.slideOut();
				  blogLink.slideOut();
				  content.slideIn();
				});
				
				
			});
		</script>
		</head>
		<style type="text/css">
			body {
				font-family: <?php echo get_option('mobile_typography'); ?>;
			}
		</style>
		<body class="style<?php echo get_option('mobile_style'); ?> navStyle<?php echo get_option('mobile_navStyle'); ?> tabStyle<?php echo get_option('mobile_tabStyle'); ?>">
			<?php  $blogposts = get_option('mobile_blogposts');  ?>
			<div id="loading">
				<img src="<?php echo get_template_directory_uri(); ?>/mobile_images/loadingBar.gif" style="margin: 0 auto; display: block;">
			</div>
			<div id="wrapper">
				<div id="header">
					<div id="logo">
						<h1><?php echo get_option('mobile_logo'); ?></h1>
						<h3><?php echo get_option('mobile_tagline'); ?></h3>
					</div>
					<div id="navigation">
						<ul>
							<li><a href="#" id="homeLink" class="active">Home</a></li>
							<li><a href="#" id="blogLink">Our Blog</a></li>
							<li><a href="#" id="linkTab"><?php echo get_option('mobile_linkTitle'); ?></a></li>
						</ul>
					</div>
				</div>
				<br clear="both;">
				<div id="mobileWrapper">
				<div id="blogContent" class="clearfix"><br/>
					<?php if ($blogposts == "1") { ?>
						<script type="text/javascript">
						window.addEvent('domready', function() {
							var post1 = new Fx.Slide('post1');
							post1.slideOut();
							$('showFull-1').addEvent('click', function(){
								post1.toggle();
							});
						});
						</script>
						<?php query_posts('showposts=1'); ?> 
						<?php while (have_posts()) : the_post(); ?>
							<div class="postWrapper">
								<h3 class="title"><?php the_title(); ?></h3>
								<p class="date"><strong>Published:</strong> <?php the_time('F jS, Y') ?></p>
								<a href="#" id="showFull-1" class="blogLink"><img src="<?php echo get_template_directory_uri(); ?>/mobile_images/hide.png" alt=""></a>
								<div class="post clearfix" id="post1">
									<?php the_content('Read the rest of this entry &raquo;'); ?>
									<br clear="all" /><br clear="all" />
								</div>
							</div>
						<?php endwhile; ?>
					<?php } ?>
					
					<?php if ($blogposts == "2") { ?>
						<script type="text/javascript">
						window.addEvent('domready', function() {
							var post1 = new Fx.Slide('post1');
							var post2 = new Fx.Slide('post2');
							post1.slideOut();
							post2.slideOut();
							$('showFull-1').addEvent('click', function(){
								post2.hide();
								post1.toggle();
							});
							$('showFull-2').addEvent('click', function(){
								post1.hide();
								post2.toggle();
							});
						});
						</script>
						<?php query_posts('showposts=1'); ?> 
						<?php while (have_posts()) : the_post(); ?>
							<div class="postWrapper">
								<h3 class="title"><?php the_title(); ?></h3>
								<p class="date"><strong>Published:</strong> <?php the_time('F jS, Y') ?></p>
								<a href="#" id="showFull-1" class="blogLink"><img src="<?php echo get_template_directory_uri(); ?>/mobile_images/hide.png" alt=""></a>
								<div class="post clearfix" id="post1">
									<?php the_content('Read the rest of this entry &raquo;'); ?>
									<br clear="all" /><br clear="all" />
								</div>
							</div>
						<?php endwhile; ?>
						<?php query_posts('showposts=1&offset=1'); ?> 
						<?php while (have_posts()) : the_post(); ?>
							<div class="postWrapper">
								<h3 class="title"><?php the_title(); ?></h3>
								<p class="date"><strong>Published:</strong> <?php the_time('F jS, Y') ?></p>
								<a href="#" id="showFull-2" class="blogLink"><img src="<?php echo get_template_directory_uri(); ?>/mobile_images/hide.png" alt=""></a>
								<div class="post clearfix" id="post2">
									<?php the_content('Read the rest of this entry &raquo;'); ?>
									<br clear="all" /><br clear="all" />
								</div>
							</div>
						<?php endwhile; ?>
					<?php } ?>
					
					<?php if ($blogposts == "3") { ?>
						<script type="text/javascript">
						window.addEvent('domready', function() {
							var post1 = new Fx.Slide('post1');
							var post2 = new Fx.Slide('post2');
							var post3 = new Fx.Slide('post3');
							post1.slideOut();
							post2.slideOut();
							post3.slideOut();
							$('showFull-1').addEvent('click', function(){
								post2.hide();
								post3.hide();
								post1.toggle();
							});
							$('showFull-2').addEvent('click', function(){
								post1.hide();
								post3.hide();
								post2.toggle();
							});
							$('showFull-3').addEvent('click', function(){
								post2.hide();
								post1.hide();
								post3.toggle();
							});
						});
						</script>
						<?php query_posts('showposts=1'); ?> 
						<?php while (have_posts()) : the_post(); ?>
							<div class="postWrapper">
								<h3 class="title"><?php the_title(); ?></h3>
								<p class="date"><strong>Published:</strong> <?php the_time('F jS, Y') ?></p>
								<a href="#" id="showFull-1" class="blogLink"><img src="<?php echo get_template_directory_uri(); ?>/mobile_images/hide.png" alt=""></a>
								<div class="post clearfix" id="post1">
									<?php the_content('Read the rest of this entry &raquo;'); ?>
									<br clear="all" /><br clear="all" />
								</div>
							</div>
						<?php endwhile; ?>
						<?php query_posts('showposts=1&offset=1'); ?> 
						<?php while (have_posts()) : the_post(); ?>
							<div class="postWrapper">
								<h3 class="title"><?php the_title(); ?></h3>
								<p class="date"><strong>Published:</strong> <?php the_time('F jS, Y') ?></p>
								<a href="#" id="showFull-2" class="blogLink"><img src="<?php echo get_template_directory_uri(); ?>/mobile_images/hide.png" alt=""></a>
								<div class="post clearfix" id="post2">
									<?php the_content('Read the rest of this entry &raquo;'); ?>
									<br clear="all" /><br clear="all" />
								</div>
							</div>
						<?php endwhile; ?>
						<?php query_posts('showposts=1&offset=2'); ?> 
						<?php while (have_posts()) : the_post(); ?>
							<div class="postWrapper">
								<h3 class="title"><?php the_title(); ?></h3>
								<p class="date"><strong>Published:</strong> <?php the_time('F jS, Y') ?></p>
								<a href="#" id="showFull-3" class="blogLink"><img src="<?php echo get_template_directory_uri(); ?>/mobile_images/hide.png" alt=""></a>
								<div class="post clearfix" id="post3">
									<?php the_content('Read the rest of this entry &raquo;'); ?>
									<br clear="all" /><br clear="all" />
								</div>
							</div>
						<?php endwhile; ?>
					<?php } ?>
					
					<?php if ($blogposts == "4") { ?>
						<script type="text/javascript">
						window.addEvent('domready', function() {
							var post1 = new Fx.Slide('post1');
							var post2 = new Fx.Slide('post2');
							var post3 = new Fx.Slide('post3');
							var post4 = new Fx.Slide('post4');
							post1.slideOut();
							post2.slideOut();
							post3.slideOut();
							post4.slideOut();
							$('showFull-1').addEvent('click', function(){
								post2.hide();
								post3.hide();
								post4.hide();
								post1.toggle();
							});
							$('showFull-2').addEvent('click', function(){
								post1.hide();
								post3.hide();
								post4.hide();
								post2.toggle();
							});
							$('showFull-3').addEvent('click', function(){
								post2.hide();
								post1.hide();
								post4.hide();
								post3.toggle();
							});
							$('showFull-4').addEvent('click', function(){
								post2.hide();
								post1.hide();
								post3.hide();
								post4.toggle();
							});
						});
						</script>
						<?php query_posts('showposts=1'); ?> 
						<?php while (have_posts()) : the_post(); ?>
							<div class="postWrapper">
								<h3 class="title"><?php the_title(); ?></h3>
								<p class="date"><strong>Published:</strong> <?php the_time('F jS, Y') ?></p>
								<a href="#" id="showFull-1" class="blogLink"><img src="<?php echo get_template_directory_uri(); ?>/mobile_images/hide.png" alt=""></a>
								<div class="post clearfix" id="post1">
									<?php the_content('Read the rest of this entry &raquo;'); ?>
									<br clear="all" /><br clear="all" />
								</div>
							</div>
						<?php endwhile; ?>
						<?php query_posts('showposts=1&offset=1'); ?> 
						<?php while (have_posts()) : the_post(); ?>
							<div class="postWrapper">
								<h3 class="title"><?php the_title(); ?></h3>
								<p class="date"><strong>Published:</strong> <?php the_time('F jS, Y') ?></p>
								<a href="#" id="showFull-2" class="blogLink"><img src="<?php echo get_template_directory_uri(); ?>/mobile_images/hide.png" alt=""></a>
								<div class="post clearfix" id="post2">
									<?php the_content('Read the rest of this entry &raquo;'); ?>
									<br clear="all" /><br clear="all" />
								</div>
							</div>
						<?php endwhile; ?>
						<?php query_posts('showposts=1&offset=2'); ?> 
						<?php while (have_posts()) : the_post(); ?>
							<div class="postWrapper">
								<h3 class="title"><?php the_title(); ?></h3>
								<p class="date"><strong>Published:</strong> <?php the_time('F jS, Y') ?></p>
								<a href="#" id="showFull-3" class="blogLink"><img src="<?php echo get_template_directory_uri(); ?>/mobile_images/hide.png" alt=""></a>
								<div class="post clearfix" id="post3">
									<?php the_content('Read the rest of this entry &raquo;'); ?>
									<br clear="all" /><br clear="all" />
								</div>
							</div>
						<?php endwhile; ?>
						<?php query_posts('showposts=1&offset=3'); ?> 
						<?php while (have_posts()) : the_post(); ?>
							<div class="postWrapper">
								<h3 class="title"><?php the_title(); ?></h3>
								<p class="date"><strong>Published:</strong> <?php the_time('F jS, Y') ?></p>
								<a href="#" id="showFull-4" class="blogLink"><img src="<?php echo get_template_directory_uri(); ?>/mobile_images/hide.png" alt=""></a>
								<div class="post clearfix" id="post4">
									<?php the_content('Read the rest of this entry &raquo;'); ?>
									<br clear="all" /><br clear="all" />
								</div>
							</div>
						<?php endwhile; ?>
					<?php } ?>
					
					<div id="footer">
						<p>Copyright &copy; 2011 - <strong><?php bloginfo( 'name' ); ?></strong></p>
					</div>
				</div>
				<div id="contentWrapper" class="clearfix">
					<div id="content">
						<?php echo html_entity_decode(get_option('mobile_content',htmlentities($my_default_value))); ?>
					</div>
					<div id="tabs">
						<a href="#" id ="tab1" class="tab"><?php echo get_option('mobile_tab1Title'); ?></a>
						<div id="tab1-div" class="tabDiv" >
							<?php echo html_entity_decode(get_option('mobile_tab1Content',htmlentities($my_default_value))); ?> 
						</div>
						<a href="#" id ="tab2"  class="tab"><?php echo get_option('mobile_tab2Title'); ?></a>
						<div id="tab2-div" class="tabDiv" >
							<?php echo html_entity_decode(get_option('mobile_tab2Content',htmlentities($my_default_value))); ?>
						</div>
						<a href="#" id ="tab3"  class="tab"><?php echo get_option('mobile_tab3Title'); ?></a>
						<div id="tab3-div" class="tabDiv" >
							<?php echo html_entity_decode(get_option('mobile_tab3Content',htmlentities($my_default_value))); ?>
						</div>
						<a href="#" id="tab4" class="tab tab4">Back to Content</a>
					</div>
								<div style="margin-left: 100px; height: 40px; margin-top: -10px;">
						  			<iframe src="http://www.facebook.com/plugins/like.php?href=<?php echo get_option('mobile_fbURL'); ?>%2F&amp;send=true&amp;layout=standard&amp;width=450&amp;show_faces=true&amp;action=like&amp;colorscheme=light&amp;font&amp;height=80" scrolling="no" id="iFrame" frameborder="0" style="border:none; overflow:hidden; width:70px; height:25px;margin-left: -12px; margin-top: 10px;float: left;" allowTransparency="true"></iframe>
						  			<a href="<?php echo get_option('mobile_twURL'); ?>" title="Follow Us on Twitter!" style="float: left; margin-top: 6px; margin-left: 2px;"><img src="<?php echo get_template_directory_uri(); ?>/mobile_images/twitter.png" style="border: none;"></a>	
									
						  		</div>
					<div id="footer">
						<p>Copyright &copy; 2011 - <strong><?php bloginfo( 'name' ); ?></strong></p>
					</div>
				</div>
				<div id="linkTabContent">
					<?php echo html_entity_decode(get_option('mobile_linkContent',htmlentities($my_default_value))); ?>
					<div id="footer">
						<p>Copyright &copy; 2011 - <strong><?php bloginfo( 'name' ); ?></strong></p>
					</div>
				</div>
				</div>
			</div>
		</body>
		</html>